cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
 
Register for the monthly ISE Webinars to learn about ISE configuration and deployment.
Choose one of the topics below to view our ISE Resources to help you on your journey with ISE

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

334
Views
0
Helpful
5
Replies
Highlighted
Beginner

Cisco ISE 2.x not supported Apple iOS 13.0 and MACOS Catalina 10.15

Hi,

Is anyone know when will Cisco release a new update to support iOS 13.0 beta and Catalina 10.15? My client (International School) upgraded their personal devices to the latest version and now they were not able to connect in BYOD.

Hope Cisco developer will do something about this.

1 ACCEPTED SOLUTION

Accepted Solutions
Beginner

Re: Cisco ISE 2.x not supported Apple iOS 13.0 and MACOS Catalina 10.15

Yes, Cisco release update last week of September 2019 to support Catalina 10.15 and iOS 13.x. They released it a week after Apple officially release the MacOS Catalina version.

5 REPLIES 5
Contributor

Re: Cisco ISE 2.x not supported Apple iOS 13.0 and MACOS Catalina 10.15

To be honest, this sounds more like an Apple bug. If an update breaks it, why would it be up to Cisco to fix what Apple broke.

Beginner

Re: Cisco ISE 2.x not supported Apple iOS 13.0 and MACOS Catalina 10.15

Hi Dustin

This is not a bug. Apple released new version for iOS and macbook. I believe you've heard about this. Now, cisco need to fix by releasing a new posture update in order to match the endpoint OS. We can't control the user to update their devices that's why cisco have to cope up with the trend.

Beginner

Re: Cisco ISE 2.x not supported Apple iOS 13.0 and MACOS Catalina 10.15

Any known ETA of the new package of MacOsXSPWizard2.6.0.3?

Beginner

Re: Cisco ISE 2.x not supported Apple iOS 13.0 and MACOS Catalina 10.15

Support for both operating systems is already out. Added via posture update. Admin - Settings - Posture - Updates. Keep in mind for the byod flow to work with iPAD OS 13, the user has to shut off, "request desktop website" in safari otherwise the iPad user string will tell ISE it is running OSX 10.15 and ISE will apply a MAC OS provisioning result to it instead of iOS.
Beginner

Re: Cisco ISE 2.x not supported Apple iOS 13.0 and MACOS Catalina 10.15

Yes, Cisco release update last week of September 2019 to support Catalina 10.15 and iOS 13.x. They released it a week after Apple officially release the MacOS Catalina version.